Bug 108160 - Typo in wording
Summary: Typo in wording
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: John Ha
QA Contact: Tammy Fox
URL: http://www.redhat.com/docs/manuals/li...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-28 06:18 UTC by Team Terradactyl
Modified: 2014-08-04 22:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-30 01:12:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Team Terradactyl 2003-10-28 06:18:43 UTC
Description of problem:

In the Getting Started Guide, Chapter 14: Finding Commands Quickly, the 
following line has two typos in it:

You can glimpse the history of your commands by typing history at the shell 
prompt, but the results will speed by too quickly for __your__ to read 
__ever__ line.


Version-Release number of selected component (if applicable):

rhl-gsg(EN)-9-HTML-RHI (2003-02-20T01:05)

Comment 1 John Ha 2003-10-30 01:12:12 UTC
Thank you for finding these errors. The sentence has been corrected and will
appear in the next version of the Guide.

Thanks again for your feedback!


Note You need to log in before you can comment on or make changes to this bug.